{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v2.1/win-x64",
    "signature": "8a6bd22c251c82d75f1a6732806645f251f8887d"
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v2.1": {},
    ".NETCoreApp,Version=v2.1/win-x64": {
      "Ryujinx/1.0.0": {
        "dependencies": {
          "ChocolArm64": "1.0.0",
          "Microsoft.NETCore.App": "2.1.4",
          "OpenTK.NetStandard": "1.0.4",
          "Ryujinx.Audio": "1.0.0",
          "Ryujinx.Common": "1.0.0",
          "Ryujinx.Graphics": "1.0.0",
          "Ryujinx.HLE": "1.0.0",
          "System.Runtime.CompilerServices.Unsafe": "4.4.0"
        },
        "runtime": {
          "Ryujinx.dll": {}
        }
      },
      "LibHac/0.1.3": {
        "runtime": {
          "lib/netcoreapp2.1/LibHac.dll": {
            "assemblyVersion": "0.1.3.0",
            "fileVersion": "0.1.3.0"
          }
        }
      },
      "Microsoft.NETCore.App/2.1.4": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostPolicy": "2.1.4",
          "Microsoft.NETCore.Platforms": "2.1.1",
          "Microsoft.NETCore.Targets": "2.0.0",
          "NETStandard.Library": "2.0.3",
          "runtime.win-x64.Microsoft.NETCore.App": "2.1.4"
        }
      },
      "Microsoft.NETCore.DotNetAppHost/2.1.4": {
        "dependencies": {
          "runtime.win-x64.Microsoft.NETCore.DotNetAppHost": "2.1.4"
        }
      },
      "Microsoft.NETCore.DotNetHostPolicy/2.1.4": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.1.4",
          "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy": "2.1.4"
        }
      },
      "Microsoft.NETCore.DotNetHostResolver/2.1.4": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.1.4",
          "runtime.win-x64.Microsoft.NETCore.DotNetHostResolver": "2.1.4"
        }
      },
      "Microsoft.NETCore.Platforms/2.1.1": {},
      "Microsoft.NETCore.Targets/2.0.0": {},
      "Microsoft.Win32.SystemEvents/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.1"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.1"
        }
      },
      "OpenTK.NetStandard/1.0.4": {
        "dependencies": {
          "System.Drawing.Common": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/OpenTK.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.App/2.1.4": {
        "runtime": {
          "runtimes/win-x64/lib/netcoreapp2.1/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.4.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/SOS.NETCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.AppContext.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.14.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Collections.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ComponentModel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Console.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Data.Common.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Globalization.Calendars.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Globalization.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Globalization.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Compression.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.Pipes.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.IO.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Linq.Expressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Linq.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Linq.Queryable.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Linq.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Memory.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Http.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.HttpListener.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Mail.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.NameResolution.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.NetworkInformation.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Ping.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Requests.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Security.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.ServicePoint.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.Sockets.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebClient.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebProxy.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.WebSockets.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ObjectModel.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Private.Uri.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Private.Xml.Linq.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Private.Xml.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Emit.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Reflection.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Resources.Reader.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Resources.Writer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Handles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Loader.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Runtime.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.AccessControl.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Claims.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.Principal.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.SecureString.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Text.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Overlapped.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "4.6.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.Timer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Threading.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.ValueTuple.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Web.HttpUtility.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XPath.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XmlDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/lib/netcoreapp2.1/netstandard.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "4.6.26814.2"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.12.25830.2"
          },
          "runtimes/win-x64/native/System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "10.0.17134.12"
          },
          "runtimes/win-x64/native/clrcompression.dll": {
            "fileVersion": "4.6.26814.2"
          },
          "runtimes/win-x64/native/clretwrc.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/clrjit.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/coreclr.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/dbgshim.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/mscordaccore.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/mscordaccore_amd64_amd64_4.6.26814.03.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/mscordbi.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/mscorrc.debug.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/mscorrc.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/sos.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/sos_amd64_amd64_4.6.26814.03.dll": {
            "fileVersion": "4.6.26814.3"
          },
          "runtimes/win-x64/native/ucrtbase.dll": {
            "fileVersion": "10.0.17134.12"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.DotNetAppHost/2.1.4": {
        "native": {
          "runtimes/win-x64/native/apphost.exe": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy/2.1.4": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.1.4"
        },
        "native": {
          "runtimes/win-x64/native/hostpolicy.dll": {
            "fileVersion": "2.1.26814.2"
          }
        }
      },
      "runtime.win-x64.Microsoft.NETCore.DotNetHostResolver/2.1.4": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.1.4"
        },
        "native": {
          "runtimes/win-x64/native/hostfxr.dll": {
            "fileVersion": "2.1.26814.2"
          }
        }
      },
      "System.Drawing.Common/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.1",
          "Microsoft.Win32.SystemEvents": "4.5.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Runtime.Intrinsics.Experimental/4.5.0-rc1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.1.1"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.1/System.Runtime.Intrinsics.Experimental.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26426.4"
          }
        }
      },
      "ChocolArm64/1.0.0": {
        "dependencies": {
          "System.Runtime.Intrinsics.Experimental": "4.5.0-rc1"
        },
        "runtime": {
          "ChocolArm64.dll": {}
        }
      },
      "Ryujinx.Audio/1.0.0": {
        "dependencies": {
          "OpenTK.NetStandard": "1.0.4",
          "Ryujinx.Common": "1.0.0"
        },
        "runtime": {
          "Ryujinx.Audio.dll": {}
        }
      },
      "Ryujinx.Common/1.0.0": {
        "runtime": {
          "Ryujinx.Common.dll": {}
        }
      },
      "Ryujinx.Graphics/1.0.0": {
        "dependencies": {
          "ChocolArm64": "1.0.0",
          "OpenTK.NetStandard": "1.0.4",
          "Ryujinx.Common": "1.0.0"
        },
        "runtime": {
          "Ryujinx.Graphics.dll": {}
        }
      },
      "Ryujinx.HLE/1.0.0": {
        "dependencies": {
          "ChocolArm64": "1.0.0",
          "LibHac": "0.1.3",
          "Ryujinx.Audio": "1.0.0",
          "Ryujinx.Common": "1.0.0",
          "Ryujinx.Graphics": "1.0.0"
        },
        "runtime": {
          "Ryujinx.HLE.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Ryujinx/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "LibHac/0.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Jd4/xw1cQeFLf3kynGD9FYghe37c6CwKqpJ/7WeQgs8Q7cRjn5igTy5pVqylcioykQ5sff04D7YYYExWc0qMzg==",
      "path": "libhac/0.1.3",
      "hashPath": "libhac.0.1.3.nupkg.sha512"
    },
    "Microsoft.NETCore.App/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/m5pet/U7XodLG8wJ733JmZHm2Ums+5ZgPkkZiWmF1QPtR8lowPL0xU2nvUNZdOZlxvXaEr6nCG7VjMo7Moiw==",
      "path": "microsoft.netcore.app/2.1.4",
      "hashPath": "microsoft.netcore.app.2.1.4.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetAppHost/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qJf+WsbN3mGXW9mskmWDWzjex8t9yyiwPOCtqD4gRWr32mAS6szkTEnYUQWJLO6qL2SI8fUvk15T/ubkHJTH8Q==",
      "path": "microsoft.netcore.dotnetapphost/2.1.4",
      "hashPath": "microsoft.netcore.dotnetapphost.2.1.4.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostPolicy/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o8wVgy9fRDG2jWCI/+W910Hw+ew9CNVNdrP+uNwc7qWmEWGZ+9d6tJwTvF4hI7L+FGZx3kquz6AB0/nOvQ8HSw==",
      "path": "microsoft.netcore.dotnethostpolicy/2.1.4",
      "hashPath": "microsoft.netcore.dotnethostpolicy.2.1.4.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostResolver/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M3oGw4GwuNM2trRxURLCVsbdvj/+GI6o2mScUOGMyp0i1K7tginNR8jSnR6NCRmf4LZvf1usZNBeZVCz2kl+kA==",
      "path": "microsoft.netcore.dotnethostresolver/2.1.4",
      "hashPath": "microsoft.netcore.dotnethostresolver.2.1.4.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iXcQc19h5oECLVokgt6hvLOOPP/d9kYQh9miF9zbcxGVZenuTN9IMB+f+gP26/+Rc5r2KLES5Of45Qdqo0NJeA==",
      "path": "microsoft.netcore.platforms/2.1.1",
      "hashPath": "microsoft.netcore.platforms.2.1.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-odP/tJj1z6GylFpNo7pMtbd/xQgTC3Ex2If63dRTL38bBNMwsBnJ+RceUIyHdRBC0oik/3NehYT+oECwBhIM3Q==",
      "path": "microsoft.netcore.targets/2.0.0",
      "hashPath": "microsoft.netcore.targets.2.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K2TAr07pgl/m/J9ed3cmAzx0SD55kYuVfBG6SPRIH/ELTh/D2qGrjOWDQJo7r+LZl1nO2Nkl0UAQBUt6S2ewqQ==",
      "path": "microsoft.win32.systemevents/4.5.0",
      "hashPath": "microsoft.win32.systemevents.4.5.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "OpenTK.NetStandard/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y76yxGGMXsbqHTZTJphhrWwt4VEo3vFb5SkZkK4WWA8TY9EzQetQjGsTyX0ufflyUPRSQb/vV3Y1l4CkITLGrw==",
      "path": "opentk.netstandard/1.0.4",
      "hashPath": "opentk.netstandard.1.0.4.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.App/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4P+XfXp0G/HOUPFecooB9N6kTOI21ZQvbr46jx1axFsZhn7jqlixv0xNyXkHv1qB1EXlWUrKKNgUgwexiSqO2w==",
      "path": "runtime.win-x64.microsoft.netcore.app/2.1.4",
      "hashPath": "runtime.win-x64.microsoft.netcore.app.2.1.4.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.DotNetAppHost/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1VqT4y3+qNHbjVCd5DVaCvaDuNWF047tR3okMa6o44GZAHrsv1sp+Sk6N3lq7awgTHSqQTkoMlRer7O6gasipg==",
      "path": "runtime.win-x64.microsoft.netcore.dotnetapphost/2.1.4",
      "hashPath": "runtime.win-x64.microsoft.netcore.dotnetapphost.2.1.4.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.DotNetHostPolicy/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1V3fcQ/1kVpIvTSTVSYz4g1hPncjMdSN6P2JsG4ufJsZYMsqFPLPR59u6pVeTY/BAW+ukxMkL+a2IFTeDkvD6w==",
      "path": "runtime.win-x64.microsoft.netcore.dotnethostpolicy/2.1.4",
      "hashPath": "runtime.win-x64.microsoft.netcore.dotnethostpolicy.2.1.4.nupkg.sha512"
    },
    "runtime.win-x64.Microsoft.NETCore.DotNetHostResolver/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ze/SQyFiBkbk8KoVNET6v46pqLDH3PoZk1D1RMDXvocHTg2U9+FIyyHCTYKGlNhbc9Qowo1rcI0NyZv0fEp8CQ==",
      "path": "runtime.win-x64.microsoft.netcore.dotnethostresolver/2.1.4",
      "hashPath": "runtime.win-x64.microsoft.netcore.dotnethostresolver.2.1.4.nupkg.sha512"
    },
    "System.Drawing.Common/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uYixYbB0vzxSbc9B7jzwwUA8Upodaj3g2ZNnREWW6zoBw9DltzltcEa1g0I4u6ARqVJ0t4E3yJAWw5h2gvJlhQ==",
      "path": "system.drawing.common/4.5.0",
      "hashPath": "system.drawing.common.4.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9dLLuBxr5GNmOfl2jSMcsHuteEg32BEfUotmmUkmZjpR3RpVHE8YQwt0ow3p6prwA1ME8WqDVZqrr8z6H8G+Kw==",
      "path": "system.runtime.compilerservices.unsafe/4.4.0",
      "hashPath": "system.runtime.compilerservices.unsafe.4.4.0.nupkg.sha512"
    },
    "System.Runtime.Intrinsics.Experimental/4.5.0-rc1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/YdJlWKD56UqXpHwycZHrlhJbliDAp8vphA2pC+3sqxvklZppyl7p2cBG7odKkDGmhhy6kDIrZG/h/Kriau53g==",
      "path": "system.runtime.intrinsics.experimental/4.5.0-rc1",
      "hashPath": "system.runtime.intrinsics.experimental.4.5.0-rc1.nupkg.sha512"
    },
    "ChocolArm64/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Ryujinx.Audio/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Ryujinx.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Ryujinx.Graphics/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Ryujinx.HLE/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}